/* Loading tea SCSS */
svg.tea {--secondary: #000;transform: scale(1.2) translate3d(0,10px,0);z-index: 9;opacity: 0;transition: transform 0.2s ease 0.1s, opacity 0s ease;}
svg.tea #teabag {transform-origin:top center;transform:rotate(3deg);animation:swing 2s infinite;}
svg.tea #steamL {stroke-dasharray:13;stroke-dashoffset:13;animation:steamLarge 2s infinite;}
svg.tea #steamR {stroke-dasharray:9;stroke-dashoffset:9;animation:steamSmall 2s infinite;}

@keyframes swing {
	50% {transform:rotate(-3deg);}
}

@keyframes steamLarge {
	0% {stroke-dashoffset:13;opacity:0.6;}
	100% {stroke-dashoffset:39;opacity:0;}
}
@keyframes steamSmall {
	10% {stroke-dashoffset:9;opacity:0.6;}
	80% {stroke-dashoffset:27;opacity:0;}
	100% {stroke-dashoffset: 27;opacity:0;}
}